#cabecera #cabder #cabdata{ background:none; position:relative; }

#cabecera #cabder #cabdata .contacto{ position: relative; }

#cabecera #cabder #cabdata .contacto:before{ display:inline-block; width:20px; height:28px; content:" "; position:absolute; top:-7px; left:-25px; background:url("http://www.radiouno.pe/img/ico_img_snd_agosto.png") no-repeat scroll 0 -115px; }

#cabecera #cabder #cabfech{ position:relative; }



#cabecera #cabder #cabfech #cabmenumov{ float:left; display:none; z-index:9989; }

#cabecera #cabder #cabfech #cabmenumov .button{ width:65px; }

#cabecera #cabder #cabfech #cabmenumov .button:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }

#cabecera #cabder #cabfech #cabmenumov .button a{ display:block; width:65px; height:24px; position:relative; background:url(http://www.radiouno.pe/fnd_menu.png) center center no-repeat; }

#cabecera #cabder #cabfech #cabmenumov .button a span{ display:none; }

#cabecera #cabder #cabfech #cabmenumov .r_menu{ display:none; position:absolute; left:0; top:24px; z-index:99990; width:100%; }

#cabecera #cabder #cabfech #cabmenumov .r_menu li{ display:block; }

#cabecera #cabder #cabfech #cabmenumov .r_menu li a{ 

	display:block; text-align:center; text-decoration:none; padding:7px 13px 7px 0; font-family:Arial, Helvetica, sans-serif; font-size:1.2em !important; 

	color:#FFF; line-height:normal; background-color:#06352D; border-width:1px 1px 0 1px; border-style:solid; border-color:#F49F1A;

}

#cabecera #cabder #cabfech #cabmenumov .r_menu li a:hover{ background-color:#F49F1A; }

#cabecera #cabder #cabfech #cabmenumov .r_menu li a.selected{ background-color:#F49F1A; }



#supmenu{ position:relative; }

#supmenu #supmenuin2{ display:none; width:100%; background-color:#005d4f; z-index:9989; }

#supmenu #supmenuin2.fixed{ position:fixed; top:0; }

#supmenu #supmenuin2 #supmenuin2_izq{ float:left; }

#supmenu #supmenuin2 #supmenuin2_izq .button{ width:40px; }

#supmenu #supmenuin2 #supmenuin2_izq .button:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }

#supmenu #supmenuin2 #supmenuin2_izq .button a{ display:block; width:40px; height:38px; padding:0; position:relative; background:url(http://www.radiouno.pe/img/fnd_menu_2.png) center center no-repeat; }

#supmenu #supmenuin2 #supmenuin2_izq .button a span{ display:none; }

#supmenu #supmenuin2 #supmenuin2_izq .r_menu{ display:none; position:absolute; left:0; top:38px; z-index:99990; width:100%; }

#supmenu #supmenuin2 #supmenuin2_izq .r_menu ul{ border-top:1px solid #666; }

#supmenu #supmenuin2 #supmenuin2_izq .r_menu li{ display:block; }

#supmenu #supmenuin2 #supmenuin2_izq .r_menu li a{ 

	display:block; text-align:left; text-decoration:none; padding:7px 0 7px 25px; font-family:Arial, Helvetica, sans-serif; font-size:1em !important;

	background:url(http://www.radiouno.pe/img/fnd_menu_mov.png) 13px top no-repeat #005d4f;

	color:#FFF; line-height:normal; border-width:0 0 1px 0; border-style:solid; border-color:#666;

}

#supmenu #supmenuin2 #supmenuin2_izq .r_menu li a:hover{ background-position:13px bottom; background-color:#F49F1A; }



#supmenu #supmenuin2 #supmenuin2_der{ float:right; }

#supmenu #supmenuin2 #supmenuin2_der a{ display:block; margin:8px 8px 0 0; padding:0; }

#supmenu #supmenuin2 #supmenuin2_der a img{ vertical-align:top; }



#cabecera #cabder #cabfech #cabfechmov{ float:right; }

#cabecera #cabmenu2{ display:none; width:765px; height:28px; margin:0 auto; }

#cabecera #cabmenu2 ul li{ float:left; display:inline-block; background:url(http://www.radiouno.pe/img/sup.men.a.gif) no-repeat; line-height:27px; margin-left:1px; }

#cabecera #cabmenu2 ul li span{ display:block; background:url(http://www.radiouno.pe/img/sup.men.b.gif) no-repeat right 0px; }

#cabecera #cabmenu2 ul li.selected{ background:url(http://www.radiouno.pe/img/sup.men.sel.a.gif) no-repeat; }

#cabecera #cabmenu2 ul li.selected span{ background:url(http://www.radiouno.pe/img/sup.men.sel.b.gif) no-repeat right 0px; }

#cabecera #cabmenu2 ul li a{ color:#FFFFFF;display:block; padding:0px 10px; font-size:1.16em; font-family:inherit;font-weight:bold; }

#cabecera #cabmenu2 ul li a:hover{ text-decoration:none; }


.contenedor #izq .fijitem .fijdet .fijimg{ position:relative; }

.contenedor #izq .fijitem .fijdet .fijimg .vid_new{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; }



.contenedor #izq #news .fleft .fijimg{ position:relative; }

.contenedor #izq #news .fleft .fijimg .vid_new{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; }
